Subject: Re: bug#44858: [PATCH] Make byte-compiler warn about wide docstrings

From: Eli Zaretskii <[email-masked]>
Date: Sun, 06 Dec 2020 13:19:31 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Sun, 6 Dec 2020 05:09:45 -0600
> Cc: [email-masked], [email-masked]
> 
> Using 3 is not significantly better than 1, as the above numbers show.
> But we do risk more false positives.  My preference is therefore still
> the safer 1, as it will give no false positives.
> 
> We could start with 3 or 1 and adjust later as we learn more about how
> this heuristic works in practice.  I don't have a very strong opinion,
> as I think we will learn more in due time.
> 
> WDYT?

Since 3 gives the same number of warnings, and since it covers 3 times
as many keys as 1, I prefer to use 3.

Thanks.